Find the answer to your Linux question:
Results 1 to 2 of 2
Security issue in firefox 1.0.3 http://www.mozilla.org/security/anno...sa2005-42.html Upgrade to 1.0.4 ftp://ftp.mozilla.org/pub/mozilla.or...0.4/linux-i686...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Linux User zba78's Avatar
    Join Date
    Feb 2004
    Location
    Birmingham, England
    Posts
    335

    Firefox 1.0.4


    Security issue in firefox 1.0.3
    http://www.mozilla.org/security/anno...sa2005-42.html

    Upgrade to 1.0.4
    ftp://ftp.mozilla.org/pub/mozilla.or...0.4/linux-i686
    Ubuntu Jaunty :: Arch Linux (current) :: Acer Aspire 1692WMLi

  2. #2
    Linux Engineer
    Join Date
    Apr 2005
    Location
    Buenos Aires, Argentina
    Posts
    908
    Plese correct me if I'm wrong but I think the vulnerability affects Linux, is more (100%?) for Windows.
    serzsite.com.ar
    "All the drugs in this world won\'t save you from yourself"

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •